View Issue Details

IDProjectCategoryView StatusLast Update
0000106Bacula-Webfeaturepublic2013-11-19 15:05
ReporterdavideAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.2.13-1 
Target Version6.0.0Fixed in Version6.0.0 
Summary0000106: Default jobs number settings in configuration
DescriptionGive possibility to set how many jobs to display in Jobs report page in the configuration (feature submited by Uwe Schuerkamp)
TagsNo tags attached.

Activities

davide

2013-10-16 10:18

manager  

changed_files.tar (20,480 bytes)

davide

2013-11-03 21:20

manager   ~0000284

Added parameter "jobs_per_page" in config.php.sample wich define defaut jobs per page for Jobs report page

It'll be included in next release

davide

2013-11-19 15:05

manager   ~0000295

Issue closed

Issue History

Date Modified Username Field Change
2013-10-16 10:18 davide New Issue
2013-10-16 10:18 davide Status new => assigned
2013-10-16 10:18 davide Assigned To => davide
2013-10-16 10:18 davide File Added: changed_files.tar
2013-10-16 10:36 davide Summary Default jobs number in configuration => Default jobs number settings in configuration
2013-10-16 10:36 davide Description Updated View Revisions
2013-11-03 21:20 davide Note Added: 0000284
2013-11-03 21:20 davide Status assigned => resolved
2013-11-03 21:20 davide Fixed in Version => 6.0.0
2013-11-03 21:20 davide Resolution open => fixed
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000295